/* General styles */
html{margin: 0; padding: 0;}
body {
    font-family: "Arial",sans-serif;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    background-image: url('bg.png');
    background-position: top left;
    background-repeat: repeat-x;
    background-color: #d088b5;
    min-width: 1100px;    
}

.template_fixed_head{
    background-image: url('bg_head.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    height: 345px;
}
#bodystyle_default .template_fixed_head{
    display: none;
}
#bodystyle_tuusula .template_fixed_head{
    background-image: url('bg_head_tuusula.jpg');
    height: 320px;
}
#bodystyle_jarvenpaa .template_fixed_head{
    background-image: url('bg_head_jarvenpaa.jpg');
    height: 320px;
}    
#bodystyle_mantsala .template_fixed_head{
    background-image: url('bg_head_mantsala.jpg');
    height: 320px;
}    
.template_main1{
    background: transparent;
    margin-bottom: 90px;
}
.template_main3 {
    background-image: url("bg_main.png");
    background-position: center top;
    background-repeat: repeat;
}
.template_main2{
    background: none;
    position: relative;
}
#template_floating_logo{
    position: absolute;
    top: 20px;
    z-index: 100;
}

/* Section specific styles */
.sectBgColor { background-color: #CC0D70; }
.sectFgColor { color: #fff; }
.sectHoverBgColor:hover { background-color: #CC0D70; }
.sectHoverBgColor:hover .sectFgColor { color: #333 !important; }
#bodystyle_muut .sectBgColor { background-color: #CC0D70; }
#bodystyle_muut .sectFgColor { color: #CC0D70; }
#bodystyle_muut .sectHoverBgColor:hover { background-color: transparent; }


#bodystyle_tuusula .sectBgColor { background-color: #81C341; }
#bodystyle_tuusula .sectFgColor { color: #81C341; }
#bodystyle_tuusula .sectHoverBgColor:hover { background-color: transparent; }
#bodystyle_tuusula .sectHoverBgColor:hover a { color: #81C341 !important; }

#bodystyle_jarvenpaa .sectBgColor { background-color:#B34399; }
#bodystyle_jarvenpaa .sectFgColor { color: #B34399; }
#bodystyle_jarvenpaa .sectHoverBgColor:hover { background-color: transparent; }
#bodystyle_jarvenpaa .sectHoverBgColor:hover a { color: #B34399 !important; }

#bodystyle_mantsala .sectBgColor { background-color:#79241c; }
#bodystyle_mantsala .sectFgColor { color: #79241c; }
#bodystyle_mantsala .sectHoverBgColor:hover { background-color: transparent; }
#bodystyle_mantsala .sectHoverBgColor:hover a { color: #79241c !important; }

/* Menu style */
.mod_vmenu, .mod_vmenu_mainmenu{
    margin: 0;
}
.mod_vmenu_submenu{ display: none;}

div.mod_vmenu_entry .sectHoverBgColor { }
div.mod_vmenu_entry .sectHoverBgColor:hover { background-image: none; background-color: transparent;}
div.mod_vmenu_entry p{
    background-image: none;
    background-position: center left;
    background-repeat: repeat-x;

    color: #333;
    font-size: 0.8em;
    min-height: 33px;
    padding-top: 0;
    padding-bottom: 0;            
}
div.mod_vmenu_entry p.sectBgColor{
    background-image: none;
    border-bottom: 0 solid #DDBAD1;
    border-top: 0 solid #561F43;
    background-repeat: repeat-x;
    background-color: transparent; 
}


.mod_vmenu_mainmenu .mod_vmenu_entry a{
    font-weight: normal;
    line-height: 2.7em;
    padding-left: 10px;
    color: #333;
    font-weight: normal;
    text-transform: uppercase;
}

/*#bodystyle_jarvenpaa .mod_vmenu_entry p.sectBgColor a{
    color: #B34399 !important;    
}
#bodystyle_jarvenpaa .mod_vmenu_entry p:hover a{
    color: #B34399 !important;
}  */

/* vmenu toolbox "fixes" */
div.mod_vmenu_entry p.sectBgColor.mod_vmenu_toolset{
    background-image: none;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}
div.mod_vmenu_entry p.mod_vmenu_add_mainentry{
    background-image: url('../../modules/vmenu/plus_circle.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
}
div.mod_vmenu_entry p.mod_vmenu_settings{
    background-image: url('../../modules/vmenu/hammer-screwdriver.png');
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
}

/* H-Menu */
.mod_hmenu{
    background-image: url('topmenu.png');
    background-position: left center;
    background-repeat: repeat-x;
    margin: 0 -10px;
    padding: 0 10px;
    height: 57px;
    
    font-family: "Arial",serif;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;    
}
.mod_hmenu_mainmenu{ margin:0;}
.mod_hmenu_mainmenu .mod_hmenu_entry a:hover, .mod_hmenu_entry p:hover a  {
    color: #990066;
}
.mod_hmenu p.sectBgColor{
    background-image: url("topmenu-sel.png");
    background-position: center top;
    background-repeat: repeat-x;
}
.mod_hmenu_entry{
    background-image: url("topmenu-entry-right.png");
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 1px;    
}
.mod_hmenu_entry a{
    height: 50px;
    line-height: 50px;
    display: block;
     padding: 0 12px;
}

/* Header styles */
.mod_header_cont {
    margin: 15px -15px 0 -15px;;
}
.mod_header_cont h2{
    background-color: #F4E4EE;
    border-radius: 15px;
    color: #58585A;
    font-family: tahoma;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5em;
    padding: 0 20px;
}

/* Article styles */
.mod_article h2{
    color: #58585a;
    font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 5px;
}

#bodystyle_tuusula .mod_article h2{
    color: #81C341;
}

#bodystyle_jarvenpaa .mod_article h2{
    color: #B34399;
}

.mod_article{
    border-top: 2px solid #ccc;
}
.mod_article p{
    font-size: 1em;
    font-family: Arial;
    /*font-weight: bold; */
    line-height: 1.5em;
    margin: 15px 0px;
}

.mod_article_readmore{
    background-image: url("nuolet.png");
    background-position: center right;
    background-repeat: no-repeat;
    padding-right: 22px;
    color: #58585a;
    font-size: 1.15em;
    margin-top: 0;
    padding-top: 0;
}
a.mod_article_readmore{
    color: #555 !important;
}
.article_img_cont{
    position: relative;
    padding: 35px 30px 25px 0;
    transform:rotate(-1.5deg);
    -ms-transform:rotate(-1.5deg); /* IE 9 */
    -webkit-transform:rotate(-1.5deg); /* Opera, Chrome, and Safari */
    text-align: center;
}
.article_img_cont img {
    border: 20px solid #FFFFFF;
    box-shadow: 1px 3px 8px #777777;
}
.article_img_extra{
    background-image: url('teippi.png');
    background-position: top right;
    background-repeat: no-repeat;
    height: 103px;
    width: 95px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
}

/* piclink styles */
.mod_piclink_content_picture{
    text-align: center;
}

#bodystyle_default .mod_piclink_content_text{
    font-family: MarttiDisplay,"Open Sans",Arial,sans-serif;
}


.mod_vapaaehtoispankki_worklist_cont h1{
    color: #333
}
.mod_vapaaehtoispankki a{
    color: #990066;
}

.mod_vapaaehtoispankki_list h2{
    display: none;
}

p.mod_vapaaehtoispankki_all{
    background-image: url('bullet.png');
    padding-top: 5px;
    padding-left: 15px;
    font-size: 0.8em;        
}
.mod_vapaaehtoispankki_list{
    border: none;
}
p.vapaaehtoispankki_list_entry {
    background-image: url('bullet.png');
    background-position: left 6px; 
    padding-left: 15px;
    line-height: 1.1em;
    margin-bottom: 15px;    
}
.mod_vapaaehtoispankki_readmore{
    font-size: 1em;
}

p.mod_vapaaehtoispankki_all a,
p.vapaaehtoispankki_list_entry a{
    color: #000 !important;
}

.mod_vapaaehtoispankki_worklist_table td{
    font-size: 1em;
}

.mod_vapaaehtoispankki_tyopaikka_valinta td{
    font-size: 0.90em;   
}
.mod_vapaaehtoispankki_pyydaapua td{
    font-size: 1em;
}
.mod_form_fields input{
    margin: 2px;
}

 .mod_form_fields textarea {
    margin: 2px;
    height: 100px;
    width: 330px;
}
.mod_form_label{
    display: inline-block;
    width: 125px;
}
.mod_form_info_success{
    background-color: #CC0D70;
    border: 1px solid #777;
    color: #fff;
    font-weight: bold;
    padding: 8px;
    display: none;
    cursor: pointer;
}

/* Pienet kuvalliset linkit */
.mod_minipiclink_cont1 {
    height: auto;
}
.mod_minipiclink_cont2 {
    color: #000;
    font-size: 1.1em;
    text-align: left;
}
.mod_minipiclink_box {
    background-color: transparent;
}

#bodystyle_tuusula .mod_text_content h1,
#bodystyle_tuusula .mod_text_content h2,
#bodystyle_tuusula .mod_text_content h3{
    margin-left: 3px;
    margin-right: 3px;
    color: #81C341;
}

#bodystyle_jarvenpaa .mod_text_content h1,
#bodystyle_jarvenpaa .mod_text_content h2,
#bodystyle_jarvenpaa .mod_text_content h3{
    margin-left: 3px;
    margin-right: 3px;
    color: #B34399;
}
.mod_text_content p{
    margin: 3px;
}

/* linkit */
.mod_links_content{
    border-radius: 15px;
    padding-left: 20px;    
}

.mod_links_content ul{
    margin: 0;
}

p.mod_vapaaehtoispankki_all{
    margin-left: 10px;
}


.mod_vapaaehtoispankki_rekisteroidy,
.mod_vapaaehtoispankki_kirjaudu{
    font-size: 1em;
}

.mod_facebook_gallery{
    background: none;
}

/* Some weird links on header */
.template_header_link_cont {
    height: 265px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 0;
    margin-top: -320px;
    position: absolute;
    width: 1100px;
}

#bodystyle_tuusula .headerlink_logo,
#bodystyle_jarvenpaa .headerlink_logo {
    display: block;
    height: 104px;
    left: 35px;
    position: absolute;
    top: 23px;
    width: 104px;
}

#bodystyle_default .headerlink_text{
    height: 140px;
    left: 85px;
    position: absolute;
    top: 125px;
    width: 165px;
}

#bodystyle_tuusula .headerlink_text,
#bodystyle_jarvenpaa .headerlink_text {
    height: 65px;
    left: 0;
    position: absolute;
    top: 130px;
    width: 250px;
}

#bodystyle_tuusula .headerlink_text_srk,
#bodystyle_jarvenpaa .headerlink_text_srk {
    height: 35px;
    left: 30px;
    position: absolute;
    top: 210px;
    width: 195px;
}

#template_footer{
    background-image: url("bg_dark.png");
    background-repeat: repeat;
    margin-top: 25px;
    padding: 5px;
    text-align: right;
}


/* Why o why must M$ always be different */
/*@-ms-viewport{
    width: 1200px;
}
*/

@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
